[Desktop Entry]
Encoding=UTF-8
Type=Service
X-Choqok-Version=1
Icon=view-filter
ServiceTypes=Choqok/Plugin
X-KDE-Library=choqok_filter
X-KDE-PluginInfo-Author=Mehrdad Momeny
X-KDE-PluginInfo-Email=mehrdad.momeny@gmail.com
X-KDE-PluginInfo-Name=choqok_filter
X-KDE-PluginInfo-Version=0.5
X-KDE-PluginInfo-Website=https://choqok.kde.org
X-KDE-PluginInfo-Category=Plugins
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=true
Name=Filter posts
Name[ar]=ترشيح التّدوينات
Name[bg]=Филтриране на публикациите
Name[bs]=Filtrirajte unose
Name[ca]=Filtra els missatges
Name[ca@valencia]=Filtra els missatges
Name[cs]=Filtrovat příspěvky
Name[da]=Filtrér indlæg
Name[de]=Nachrichten filtern
Name[el]=Φιλτραρισμένες αναρτήσεις
Name[en_GB]=Filter posts
Name[es]=Filtrar los mensajes
Name[et]=Postituste filtreerimine
Name[fi]=Suodata viestejä
Name[fr]=Filtrer les billets
Name[gl]=Filtro das mensaxes
Name[hr]=Filtriraj objave
Name[hu]=Bejegyzésszűrő
Name[it]=Filtra messaggi
Name[ja]=投稿をフィルタ
Name[km]=ប្រកាស​តម្រង​
Name[nb]=Filtrer meldinger
Name[nds]=Narichten filtern
Name[nl]=Geposte berichten filteren
Name[pa]=ਪੋਸਟ ਫਿਲਟਰ ਕਰੋ
Name[pl]=Filtruj wiadomości
Name[pt]=Filtrar as publicações
Name[pt_BR]=Filtro de mensagens
Name[ru]=Фильтрация сообщений
Name[sl]=Filtriraj objave
Name[sv]=Filtrera inlägg
Name[tr]=Durum iletilerini filtrele
Name[uk]=Фільтрування дописів
Name[x-test]=xxFilter postsxx
Name[zh_CN]=过滤状态
Name[zh_TW]=過濾文章
Comment=Filtering unwanted posts
Comment[ar]=ترشّح التّدوينات غير المرغوبة
Comment[bg]=Филтриране на нежеланите публикации
Comment[bs]=Filtriranje neželjenih unosa
Comment[ca]=S'estan filtrant els missatges no desitjats
Comment[ca@valencia]=S'estan filtrant els missatges no desitjats
Comment[cs]=Filtrování nechtěných příspěvků
Comment[da]=Filtrering af uønskede indlæg
Comment[de]=Unerwünschte Nachrichten filtern
Comment[el]=Φιλτράρισμα ανεπιθύμητων αναρτήσεων
Comment[en_GB]=Filtering unwanted posts
Comment[es]=Filtrando los mensajes no deseados
Comment[et]=Soovimatute postituste filtreerimine
Comment[fi]=Suodatetaan ei-toivottuja viestejä
Comment[fr]=Filtrer les billets non sollicités
Comment[gl]=Filtrar as mensaxes non desexadas.
Comment[hr]=Filtriram neželjene objave
Comment[hu]=Nem kívánt bejegyzések szűrése
Comment[it]=Filtraggio messaggi indesiderati
Comment[km]=ត្រង​ប្រកាស​ដែល​មិន​ចង់​បាន
Comment[nb]=Filtrerer uønskede meldinger
Comment[nds]=Leegleden Narichten filtern
Comment[nl]=Ongewenst geposte berichten filteren
Comment[pa]=ਗ਼ੈਰ-ਲੋੜੀਦੀਆਂ ਪੋਸਟ ਫਿਲਟਰ ਕਰੋ
Comment[pl]=Filtrowanie niechcianych wiadomości
Comment[pt]=Filtrar as publicações indesejadas
Comment[pt_BR]=Filtra as mensagens indesejadas
Comment[ru]=Фильтрация нежелательных сообщений
Comment[sl]=Filtriranje neželenih objav
Comment[sv]=Filtrerar oönskade inlägg
Comment[tr]=İstenmeyen durum iletileri filtreleniyor
Comment[uk]=Вилучення небажаних дописів
Comment[x-test]=xxFiltering unwanted postsxx
Comment[zh_CN]=过滤不想要的状态
Comment[zh_TW]=過濾不要的文章
